Help! I'm getting a cURL error 3: malformed error when upgrading.

If you use Postmatic or Postmatic Labs and receive a cURL error when trying to upgrade the plugin via wp-admin... we apologize! That was a bug in our 2.0.9 release and has been fixed.

Here is how to resolve the issue

  1. Deactivate Postmatic from your WordPress Plugins screen
  2. Delete Postmatic from the same
  3. Download the latest version of Postmatic from this link
  4. Upload to WordPress, activate, and enjoy.

Still need help? Contact Us Contact Us